Support » Plugin: reCAPTCHA for Ninja Forms » Not compatible with latest version of Ninja Forms

  • Can’t activate this plugin since it is not compatible with the latest version of Ninja Forms.

    update: Apparently Nina Forms supports reCaptcha by default. Removed 1 star review.

    • This topic was modified 3 years, 5 months ago by solutioinc.
  • The topic ‘Not compatible with latest version of Ninja Forms’ is closed to new replies.